neosrulez/bootstrap-formbuilder

There is no license information available for the latest version (1.1.3) of this package.

A Neos CMS package which makes the Form Builder Bootstrap 5 compatible.

Installs: 614

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:HTML

Type:neos-package

1.1.3 2021-09-18 12:33 UTC

This package is not auto-updated.

Last update: 2021-11-27 13:23:49 UTC


README

A Neos CMS package which makes the Form Builder Bootstrap 5 compatible.

Look and feel in backend

HybridAuth

Installation

The NeosRulez.Bootstrap.FormBuilder package is listed on packagist (https://packagist.org/packages/neosrulez/bootstrap-formbuilder) - therefore you don't have to include the package in your "repositories" entry any more.

Just run:

composer require neosrulez/bootstrap-formbuilder

Author